*{
  box-sizing : border-box;
  -moz-box-sizing : border-box;
}
BODY{
  color : #eeefff;
  background : #000000;
  font-family : Verdana;
  font-size : x-small;
  margin : 0px;
  padding : 0px;
  scrollbar-arrow-color : #eeefff;
  scrollbar-3dlight-color : #eeefff;
  scrollbar-base-color : #000000;
  scrollbar-shadow-color : #eeefff;
  scrollbar-face-color : #000000;
  scrollbar-highlight-color : #000000;
  scrollbar-darkshadow-color : #000000;
  scrollbar-track-color : #000000;
}
A{
  color : #ffffff;
}
A:HOVER{
  color : #3366ff;
  text-decoration : underline;
}
H1{
  position : absolute;
  top : 0px;
  left : 260px;
  border-right : 1px solid #eeefff;
  border-left : 1px solid #eeefff;
  height : 100%;
  width : 150px;
  background : url(tree.jpg) no-repeat 20% 110% #000000;
  font-size : 39px;
  font-weight : normal;
  line-height : 0.9em;
  padding-top : 20px;
}
#menu{
  margin-left : 120px;
  height : 100%;
  width : 140px;
  border-left : 1px solid #eeefff;
  padding-top : 190px;
}
#menu UL{
  margin : 0px;
  padding : 0px;
}
#menu LI{
  list-style : none;
  text-align : right;
  padding : 3 0 3 0px;
}
#menu LI A{
  text-decoration : none;
  font-size : 11px;
}
#menu LI A:HOVER{
  text-decoration : line-through;
}
#copy{
  font-size : 6px;
  padding-top : 90px;
  font-size : 20px;
  font-weight : normal;
}
#main{
  height : 100%;
  position : absolute;
  top : 0px;
  left : 430px;
  width : 50%;
}
#aaa{
  font-size : 1px;
  padding-top : 1px;
  font-size : 1px;
  font-weight : normal;
}
#note{
  padding : 30px 1em 0 0;
  height : 75%;
  overflow-y : scroll;
  line-height : 1.3em;
}
H2{
  font-size : 40px;
  font-family : "Courier New", Courier, mono;
  font-weight : normal;
  letter-spacing : 8px;
  line-height : 1em;
  text-align : right;
  padding-top : 30px;
}
